Обход каталога в pkgadd в UnixWare

Дата публикации:
13.03.2008
Всего просмотров:
1019
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: UnixWare 7.1.4

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Уязвимость существует из-за ошибки проверки входных данных в утилите pkgadd. Локальный пользователь может с помощью символов обхода каталога выполнить произвольный код на целевой системе с привилегиями учетной записи root.

URL производителя: www.sco.com/products/unixware/

Решение: Установите исправление с сайта производителя.

Ссылки: ftp://ftp.sco.com/pub/unixware7/714/security/p534589/p534589.txt

или введите имя

CAPTCHA